.availability {
    float: right;
    margin: 15px 0 10px;
    color: transparent;
    font-size: 1.1em;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.availability > span > span {
    color:#111 !important;
}



@import url('https://fonts.googleapis.com/css?family=Roboto');

/* catalog page */
.page-title.category-title {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    text-align: center;
    padding: 10px;
    background: #f3f3f3;
}

.header-mobile .skip-content--style {
    background-color: #ffcc00;
    color: #222222;
}

.header-mobile .skip-link.skip-active .count {
    color: #111111 !important;
}

.skip-link .count {
    background-color: #ffcc00;
    color: #111;
}

#discount-coupon-form {
    display: none;
}

.sorter {
    font-family: "Roboto", Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    background: #fafafa;
    padding: 10px;
}b

	.sorter .limiter {
	    float: right;
	}

	.h2.product-name a {
		color: #111;
		text-transform: uppercase;
		letter-spacing: 1px;
	}

	.pager {background: #fafafa;}

	.toolbar .pager .pages {
	    display: inline-block;
	    float: none;
	    font-family: "Roboto", Helvetica, sans-serif;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	}

	.pages strong {
	    display: none;
	}
.hideprice {
    text-indent: 0;
    color: #111;
    font-style: normal;
    text-align: center;
    cursor: pointer;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-family: "Industry";
    font-size: 1.25em;
    font-weight: 600;
    line-height: 1.5em;
    padding: 10px 20px;
    border: 3px black solid;
}

#form-search-distance div div button {
    display: none;
}
	.desc h3 {
    text-transform: uppercase;
    letter-spacing: 0.75px;
	}




	.link-compare {
	    display: none;
	}

	.price-box .price, .price-as-configured .price {
	    color: #111 !important;
	    letter-spacing: 1px;
	    font-size: 1.5em;
	    line-height: 1.5em
	}

	.products-list .right-column {
	    float: right;
	    text-align: center;
	}

	.block-layered-nav .currently .btn-remove {
	    float: left;
	    margin-right: 8px;
	    display: none;
	}

	.block-title {
	    text-transform: uppercase;
	}

	.paypal-logo {
	    display: none !important;
	}

/* button styling */
	.button {
	    background-color: transparent !important;
	   	border:3px #222222 solid; margin-right:10px;
	}

	.button span, .button span span, .spacedcaps {
		text-transform: uppercase;
	    font-family: "Industry", "Roboto", Helvetica, sans-serif;
	    letter-spacing: 1px;
	    line-height: 3em;
	    font-weight: 600;
	}



/* apply to specific fields */
	 .form-search button {
	 	border:none !important;
	 }


/* product description tabs */
.gen-tabs--style1 .tabs a {
    font-size: 1.2em;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: "Industry", "Roboto", Helvetica, sans-serif;
    font-weight:600;
}

.gen-tabs .tabs a.current {
    background-color: #ffffff;
    color: #111111;
}

.add-to-cart .qty-wrapper .qty {
    margin-right: 5px;
    height: 61px;
    width: 70px !important;
    text-align: center;
    border: 3px #ecebeb solid;
    background: #f0f0f0;
    font-size: 1.5em;
    font-family: "Industry";
    color: #111;
    line-height: 1.5em;
}

.product-view .price-box .price, .map-popup-price .price, .map-popup-msrp .price {
    font-family: "Industry", sans-serif;
    font-weight: 600;
}

.price-box .price-label {
    font-family: "Roboto";
    text-transform: uppercase;
    margin-right: 10px;
    letter-spacing: 1px;
}

.main-font, h1, h2, h3, h4, h5, .section-title, .products-list .product-name, h3.product-name, .block-layered-nav .block-subtitle--filter, .feature .heading, .accordion .heading, .nav-regular .nav-item.level0 > a, .nav-regular .nav-submenu--mega > li > a, .menu-trigger, .nav-mobile .nav-item.level0 > a, .nav-mobile .nav-item.level1 > a, .nav-mobile .nav-item.level2 > a, .nav-holder .dropdown .dropdown-heading, .header-mobile .skip-link .label, .header-mobile .account-links a, .block .block-title, #opc-login h3, .box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2, .product-view .box-reviews .heading, .gen-tabs .tabs a, .gen-tabs .acctab, .footer .heading, #subscribe-form label, .caption .heading {
    font-family: "Industry", "Oswald", georgia, serif;
    font-weight: 400;
}

.header-top-container {
    background-color: #333333;
    font-size: 0.85em;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}